.mobileNav{
    display: none;
}
@media only screen and (max-width: 768px) {
    .mobileNav{
        display: block;
        height: 60px;
        width: 100%;
        background-color: #1c1f23;
    }
    .mobileNav a {
        height: 100%;
    }
    .mobileNav img{
        width: 100%;
        margin-left: 15px;
    }
    .mobileNav-toggler{
        color: #fff;
    }
}